--[[
bossnames.fr.lua -- update 6 September 2007 (KKram & Trs)
This file gives the localised names of bosses needed in loot descriptions,
especially on tables from many locations where we need to indicate where the
loot came from.
]]

if (GetLocale() == "frFR") then

local BabbleBoss = AceLibrary("Babble-Boss-2.2");
local BabbleZone = AceLibrary("Babble-Zone-2.2");

	AtlasLootBossNames["AuchShadowLabyrinth"] = {
		"Coeur-noir".." ("..BabbleZone["Shadow Labyrinth"]..")";
		BabbleBoss["Grandmaster Vorpil"].." ("..BabbleZone["Shadow Labyrinth"]..")";
		BabbleBoss["Murmur"].." ("..BabbleZone["Shadow Labyrinth"]..")";
	};

	AtlasLootBossNames["CFRSerpentshrineCavern"] = {
		BabbleBoss["Leotheras the Blind"].." (SCC)";
		BabbleBoss["Fathom-Lord Karathress"].." (SCC)";
		BabbleBoss["Lady Vashj"].." (SCC)";
	};

	AtlasLootBossNames["CoTOldHillsbradFoothills"] = {
		BabbleBoss["Epoch Hunter"].." (GT1)";
	};

	AtlasLootBossNames["CoTTheBlackMorass"] = {
		BabbleBoss["Aeonus"].." (GT2)";
	};

end

----------------------------------------------------------------------------------
--    : \195\160     : \195\168     : \195\172     : \195\178     : \195\185
--    : \195\161     : \195\169     : \195\173     : \195\179     : \195\186
--    : \195\162     : \195\170     : \195\174     : \195\180     : \195\187
--    : \195\163     : \195\171     : \195\175     : \195\181     : \195\188
--    : \195\164                     : \195\177     : \195\182
--    : \195\166                                     : \195\184
--    : \195\167
--
--    : \195\132
--    : \195\150
--    : \195\156
--    : \195\159